.. _ghtotm:

====================================================================
Geração Hidráulica Total por Submercado (ghtotmx.out)
====================================================================

.. currentmodule:: inewave.nwlistop.ghtotm

Os valores de geração hidráulica total por Submercado, localizados nos arquivos geralmente denominados
ghtotm00x.out, onde x varia conforme o Submercado, são armazenados na classe:

.. autoclass:: Ghtotm
   :members:
